@font-face{font-family:'Roboto';src:url(../fonts/Roboto.eot);src:local(☺),url(../fonts/Roboto.woff) format("woff"),url(../fonts/Roboto.ttf) format("truetype"),url(../fonts/Roboto.svg) format("svg");font-weight:normal;font-style:normal}
@font-face{font-family:'Open-Sans-regular';src:url(../fonts/Open-Sans-regular.eot),url(../fonts/Open-Sans-regular.woff2) format("woff2"),url(../fonts/Open-Sans-regular.woff) format("woff"),url(../fonts/Open-Sans-regular.ttf) format("truetype");font-weight:normal;font-style:normal;font-display:swap}
:root {
 --btn-color: #68cae2;
 --btn-hover-color: #41a6d3;
 --selected-color: #195880;
 --main-color:#195880;
 --normal-color: #FFF;
 --hover-color: #e8f6f5;
 --alert-color: #f6ffff;
 --footer-color: #eee;

 --light-greenbg:#e6f6e8;
 --light-redbg:#fee4ee;
 --light-yellowbg:#ffefd2;
 --light-bluebg:#e9f4ff
}
img,object,embed,video{max-width:100%;display:block;width:100%;margin:0;padding:0}
.ie6 img{width:100%;display:block}
body{position:relative;background:#fcfcfc}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td,img{font:Open-Sans-regular,Sans-Serif;margin:0;padding:0;border:0;color:#555}
.clear{clear:both}
*{outline:none}
*,::after,::before{box-sizing:border-box}
.hide{display:none}
::-moz-selection{background:none repeat scroll 0 0 #70c831;color:#FFF}
label{margin:0}
label.error{font-size:11px!important;text-align:right!important;right:0!important;top:-10px!important;color:red!important}
#footer_form label.error{font-size:11px!important;text-align:right!important;right:0!important;top:20px!important;color:red!important}
textarea,input:matches( [type="email"],[type="number"],[type="password"],[type="search"],[type="tel"],[type="text"],[type="url"] ){-webkit-appearance:none}
input[type="number"]{-moz-appearance:textfield}
input[type="number"]:hover,input[type="number"]:focus{-moz-appearance:number-input}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;-moz-appearance:none;appearance:none;margin:0}
.container{max-width:85%}
h1{font:35px/40px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
h2{font:30px/35px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
h3{font:25px/30px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
h4{font:20px/25px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
h5{font:15px/20px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
h6{font:10px/15px Roboto,Sans-Serif;color:#333;letter-spacing:-.5px}
.Roboto{font-family:'Roboto',Sans-Serif!important}
.pc-view{display:block!important}
.mob-view{display:none!important}
p{font-family:'Open-Sans-regular',Sans-Serif;font-size:14px;color:#555;line-height:20px;text-align:left;padding:5px 0}
a{color:#333;text-decoration:none; -moz-transition:all .6s ease 0; -o-transition:all .6s ease 0; -webkit-transition:all .6s ease 0; transition:all .6s ease 0}
a:hover{color:#000;text-decoration:underline}
::-webkit-input-placeholder{color:#000}
:-moz-placeholder{color:#000}
::-moz-placeholder{color:#000}
:-ms-input-placeholder{color:#000}
.text-trans-none{text-transform:none!important}
.text-center{text-align:center}
.text-right{text-align:right!important}
.text-white{color:#FFF!important}
.text-black{color:#555!important}
.text-ash{color:#999!important}
.text-green{color:#32b16e!important}
.text-blue{color:#282d78!important}
.text-az-blue{color:var(--main-color)!important}
.text-yellow{color:#f7941d!important}
.text-light-green{color:#42c17e!important}
.text-red{color:#da1f27!important}
.text-violet{color:#7d1771!important}
.text-orange{color:#e94c26!important}
.text-capital{text-transform:uppercase!important}
.bold{font-weight:700}
.width-auto{width:auto!important}
label{padding:0;margin:0}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#777;opacity:.5}
.wrapper-main{width:100%;height:auto;overflow:hidden}
header{width:100%;padding:10px 0;position:fixed;left:0;top:0;z-index:9999;box-shadow:0 3px 10px 0 rgba(0,0,0,0.1);background:#FFF}
.logo{width:120px;display:inline-block;user-select:none;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.menu-top{text-align:right;margin-bottom:10px;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0;display:none}
.menu-top a,.mob-phone a{font:bold 24px/28px Roboto,Sans-Serif;color:#fff;text-decoration:none}
.mobile-icon{width:36px;height:36px;float:right;text-align:center;background:var(--btn-color);border-radius:50px;margin-left:7px;cursor:pointer;display:none}
.mobile-icon i{font-size:16px;line-height:20px;color:#FFF;padding-top:8px}
.mobile-dropdown{width:240px;position:absolute;top:48px;right:0;z-index:0;padding:0;background:#F00;box-shadow:0 3px 10px 0 rgba(0,0,0,0.1);display:none}
.mobile-dropdown ul{list-style:none}
.mobile-dropdown ul li{width:100%;float:left;text-align:left;padding:0;background:#FFF}
.mobile-dropdown ul li a{font-family:'Open-Sans-regular',Sans-Serif;font-size:14px;line-height:18px;border:0;padding:11px 20px;text-transform:none;font-weight:normal;display:block;border-bottom:1px solid #eee;text-decoration:none!important}
.mobile-dropdown ul li a:hover{color:#ff422d!important}
#primary_nav_wrap{width:100%!important}
#primary_nav_wrap ul{list-style:none;margin:0;padding:0;font-size:0;text-align:right;display:table;float:right}
#primary_nav_wrap li{position:relative;margin:0;padding:0;display:inline-block}
#primary_nav_wrap li a{display:inline-block;font:normal 16px/25px Roboto,Sans-Serif;color:#000;padding:0 25px;text-decoration:none;letter-spacing:.5px}
#primary_nav_wrap li a:hover{color:var(--btn-color);background:#fff}
#primary_nav_wrap li:hover a{color:var(--btn-color);background:#fff}
#primary_nav_wrap li:hover ul li a{color:#555}
#primary_nav_wrap ul li:hover > ul{display:block}
#primary_nav_wrap ul ul{width:240px;display:none;position:absolute;top:100%;right:0;z-index:999;padding:0}
#primary_nav_wrap ul ul li{width:100%;float:left;text-align:left;padding:0;background:#FFF}
#primary_nav_wrap ul ul li a{font-family:'Open-Sans-regular',Sans-Serif;font-size:14px;line-height:18px;border:0;padding:13px 20px;text-transform:none;font-weight:normal;display:block;border-bottom:1px solid #eee;border-radius:0!important}
#primary_nav_wrap ul ul li a:hover{color:var(--btn-color)!important}
#primary_nav_wrap ul ul.last-ul{position:absolute;top:100%;left:auto!important;right:0!important}
#primary_nav_wrap ul ul ul{width:250px;display:none;position:absolute;left:100%;top:0;z-index:999;padding:0}
#primary_nav_wrap ul li a i{background:var(--selected-color);width:30px;height:30px;padding-top:7px;text-align:center;border-radius:50px;color:#FFF}
#primary_nav_wrap ul li a:hover i{background:var(--btn-color)}
.menu-section{margin-top:5px}
.mob-phone,.menu-btn{display:none}
.banner-wrapper{padding-top:70px;padding-bottom:50px}
.booking-cat-thumb-main{background:#FFF;text-align:center;padding:25px 0;border:1px solid #e6e8ee}
.booking-cat-thumb-main:hover{border:1px solid #68cae2}
.booking-cat-thumb-main img{transition:transform .3s}
.booking-cat-thumb-main:hover img{transform:scale(1.2)}
.booking-cat-thumb-main:hover{color:#947cb4;background:var(--hover-color);border-color:#68cae2}
.booking-cat-thumb-image{padding:0 0 20px}
.booking-cat-thumb-image img{width:70px!important;margin:0 auto}
.booking-cat-thumb-text h2{font:15px/20px Roboto,Sans-Serif}
.booking-cat-thumb-btn{padding:15px 0 0;display:none}
.sp-btn{font:bold 11px/20px Arial,Helvetica,sans-serif;color:#FFF;text-transform:uppercase;text-decoration:none!important;padding:5px 20px;display:block;border:0;background:var(--btn-color);display:inline-block}
.sp-btn:hover{color:#FFF;background:var(--btn-hover-color)}
.booking-category-wrapper{padding:100px 0 50px}
.booking-category-wrapper h3{padding:0 0 20px}
.all-service-wrapper{padding:10px 0 20px}
.all-service-wrapper h3{padding:0 0 15px}
.service-text{background:#FFF;border:1px solid #e6e8ee;border-top:0;padding:10px 20px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.service-text h3{font:17px/20px Roboto,Sans-Serif;padding-bottom:0}
.all-service-wrapper a:hover .service-text{background:var(--hover-color);border-color:#68cae2}
#all-service .item{border-radius:7px;overflow:hidden}
.all-service-wrapper a:hover{text-decoration:none!important}
.service-image{overflow:hidden;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px}
.service-image img{transition:transform .3s}
.all-service-wrapper a:hover .service-image img{transform:scale(1.1)}
.footer-bottom{padding:6px 0}
.footer-copy p,.footer-design p{font-size:12px;color:#333;padding:0;font-family:Arial,Helvetica,sans-serif}
.designed{width:170px;float:right}
.designed p{font-size:12px;text-align:right;float:right;bottom:-15px;position:relative}
.azinova-logo{width:86px;height:31px;float:right;background:url(../images/home-squad-logo.png) no-repeat left top / 150px;cursor:pointer;margin-top:7px;margin-left:10px;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.azinova-logo:hover{background:url(../images/home-squad-logo.png) no-repeat left -75px top / 150px}
#all-service.owl-carousel .owl-dots{bottom:-25px}
#all-service.owl-carousel button.owl-dot{background:#CCC}
#category a:hover{text-decoration:none!important}
#category.owl-carousel .owl-nav{display:block;position:absolute;left:0;top:43%;width:100%}
#category.owl-carousel .owl-nav button{width:34px;height:34px;background:#fcfcfc;border-radius:50px;border:1px solid #e6e8ee}
#category.owl-carousel .owl-nav button.owl-prev{margin-left:-18px}
#category.owl-carousel .owl-nav button.owl-next{float:right;margin-right:-18px}
#category.owl-carousel .owl-nav button.owl-prev span{font-size:35px;margin-top:-15px;display:block;margin-right:-1px}
#category.owl-carousel .owl-nav button.owl-next span{font-size:35px;margin-top:-15px;display:block;margin-right:-2px}
.popup-main{width:100%!important;background:rgba(98,74,130,0.5);position:fixed;top:0;left:0;z-index:9999999;display:none;height:100vh;padding:5vh 0;overflow-x:hidden;overflow-y:scroll}
.popup-main-cont{border-radius:5px;background:#FFF;padding:20px 30px 25px;position:relative;overflow:hidden}
.popup-close{width:36px;height:36px;background:#ffa1a1;border-radius:0;padding:8px;position:absolute;right:0;top:0;z-index:99;cursor:pointer}
.popup-close img{width:16px;margin:1px 0 0 3px}
.popup-close:hover{background:#F00}
.voucher-close{width:20px;height:20px;background:#ffa1a1;border-radius:0;padding:5px;position:absolute;right:17px;top:15px;z-index:99;cursor:pointer;border-radius:5px}
.voucher-close:hover{background:#F00}
input[type="radio"]{display:none}
input[type="radio"] + label{cursor:pointer;color:#555;padding:5px 20px}
input[type="radio"] + label span{width:30px;height:30px;border:1px solid #e6e8ee;margin-top:-3px;vertical-align:middle;border-radius:50px;display:inline-block;background:url(../images/ash-round.png) no-repeat center center / 14px #FFF;margin-right:7px}
input[type="radio"]:checked + label span{background:#fff url(../images/green-round.png) no-repeat center center / 14px;border:1px solid #39b54a}
input[type="radio"] + label:hover span{border:1px solid #4bcdcb}
input[type="radio"]:checked + label p{color:#FFF}
input[type="radio"] + label p{padding:0}
input[type="checkbox"]{display:none}
input[type="checkbox"] + label{cursor:pointer;color:#555;padding:5px 20px}
input[type="checkbox"] + label span{width:30px;height:30px;border:1px solid #e6e8ee;margin-top:-3px;vertical-align:middle;border-radius:50px;display:inline-block;background:url(../images/ash-round.png) no-repeat center center / 14px #FFF;margin-right:7px}
input[type="checkbox"]:checked + label span{background:#fff url(../images/green-round.png) no-repeat center center / 14px;border:1px solid #604881}
input[type="checkbox"] + label:hover span{border:1px solid #4bcdcb}
input[type="checkbox"]:checked + label p{color:#FFF}
input[type="checkbox"] + label p{padding:0}
input[type="radio"]:checked + label,input[type="radio"]:checked + label:hover,input[type="checkbox"]:checked + label,input[type="checkbox"]:checked + label:hover{background:var(--selected-color)!important;border:0;color:#FFF}
.booking-form-list input[type="radio"] + label{height:38px;text-align:center;padding:7px 15px}
.what-time-wrapper .booking-form-list input[type="radio"] + label p{font-size:11px;color:#FFF;text-align:center;background:#333;padding:0 10px;margin:-5px -20px 5px}
.booking-form-list input[type="radio"] + label{flex-direction:column;justify-content:center!important;display:flex}
.which-housekeeper-wrapper input[type="radio"] + label{height:auto;text-align:center;padding:0;background:var(--normal-color);overflow:hidden;border:1px solid #e6e8ee!important;border-radius:5px}
.which-housekeeper-wrapper input[type="radio"] + label:hover{background:var(--hover-color);border-color:#68cae2!important}
.which-housekeeper-wrapper input[type="radio"]:checked + label,.which-housekeeper-wrapper input[type="radio"]:checked + label:hover{background:#FFF!important;border-bottom:5px solid var(--selected-color)!important}
.card-main-box{width:500px;background:var(--alert-color);padding:20px;border:1px solid #68cae2}
.add-ons-scroll-section input[type="radio"] + label{height:auto;text-align:left;padding:0;background:var(--normal-color);border-radius:7px;overflow:hidden}
.add-ons-scroll-section input[type="radio"]:checked + label div{color:#FFF}
.add-ons-scroll-section input[type="radio"] + label span{width:auto;height:auto;border:0;margin-top:0;vertical-align:middle;border-radius:0;display:inline-block;background:none;margin-right:0}
.add-ons-scroll-section input[type="radio"]:checked + label span{background:none;border:0}
.add-ons-scroll-section input[type="radio"]:checked + label .addon-btn-main{display:none}
.add-ons-scroll-section input[type="radio"]:checked + label .addon-btn-count{display:block}
.add-ons-scroll-section input[type="checkbox"]:checked + label p{color:#555!important}
.add-ons-scroll-section input[type="checkbox"] + label{height:auto;text-align:left;padding:0;background:var(--normal-color);border-radius:5px;overflow:hidden}
.add-ons-scroll-section input[type="checkbox"] + label span{width:auto;height:auto;border:0;margin-top:0;vertical-align:middle;border-radius:0;display:inline-block;background:none;margin-right:0}
.add-ons-scroll-section input[type="checkbox"]:checked + label span{background:none;border:0}
input[type="checkbox"]:checked + label .addon-btn-main{display:none}
input[type="checkbox"]:checked + label .addon-btn-count{display:block}
.add-ons-scroll-section input[type="checkbox"]:checked + label .add-ons-scroll-cont-main{background:#FFF}
.add-ons-scroll-section input[type="checkbox"] + label .add-ons-scroll-cont-main{border-bottom:5px solid transparent}
.add-ons-scroll-section input[type="checkbox"]:checked + label .add-ons-scroll-cont-main{border-bottom:5px solid var(--selected-color)!important}
.add-ons-banner{margin-bottom:10px;border-radius:5px;overflow:hidden}
.page-title-section{background:var(--hover-color);border-color:#68cae2;padding:7px 20px;margin-bottom:30px;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}
.page-title-section h3{line-height:20px}
.add-ons-scroll-cont-main{border:1px solid #e6e8ee;border-top:0}
.frequency-popup .frequency-main{margin:0;padding:10px 0;position:relative;border-bottom:1px solid #eee}
.frequency-main input[type="radio"] + label{width:100%;font-size:20px;color:#555;padding:15px 5px 15px 20px}
.frequency-main input[type="radio"] + label:hover{background:var(--hover-color)}
.frequency-main input[type="radio"]:checked + label,.frequency-main input[type="radio"]:checked + label:hover{background:var(--selected-color);border:0;border-radius:5px;color:#FFF}
.frequency-main input[type="radio"] + label p{padding:0;font-size:13px;line-height:18px;color:#555}
.frequency-main input[type="radio"]:checked + label p{color:#FFF}
.frequency-main input[type="radio"] + label span{float:right;margin-top:0!important}
.frequency-main input[type="radio"] + label strong{text-align:right;float:right;padding-right:10px;font-family:Arial,Helvetica,sans-serif;font-size:14px;margin-top:6px}
.frequency-main{padding-left:0;padding-right:0}
.frequency-offer{font:bold 14px/25px Roboto,Sans-Serif;color:#F00;position:absolute;top:21px;right:0;z-index:99;background:#FFF;padding:0 0 0 5px}
.frequency-offer span{font-size:8px;transform:rotate(-90deg);float:right;display:block}
.frequency-label{font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:14px;color:#FFF;background:var(--btn-color);display:inline-block;padding:7px 10px}
.popup-head-text{padding:0;padding:0 0 5px 0}
.text-field-btn{width:100%;height:auto;border:0;cursor:pointer;font:bold 14px/25px Roboto,Sans-Serif;color:#fff;text-align:left;text-transform:uppercase;background:url(../images/el-rightarrow-white.webp) no-repeat center right 10px / 16px var(--btn-color);padding:10px 15px;letter-spacing:.8px;border-radius:5px}
.text-field-btn:hover{background:url(../images/el-rightarrow-white.webp) no-repeat center right 10px / 16px var(--btn-hover-color)}
.inner-wrapper{min-height:95vh;padding-top:70px;padding-bottom:80px}
.booking-form-left{padding-top:0}
.back-arrow{width:auto;height:36px;line-height:33px;background:url(../images/back-arrow.png) no-repeat center left / 18px;display:block;padding:0 5px 0 25px}
.back-arrow:hover{background:url(../images/back-arrow.png) no-repeat center left 10px / 20px #FFF;text-decoration:none!important;border-radius:50px;padding:0 15px 0 35px;margin-right:5px}
.booking-steps{color:#333}
.booking-page-title{padding:6px 0 0}
.booking-steps{padding-top:5px}
.booking-alert{background:var(--alert-color);padding:10px 20px;border:1px solid #68cae2;margin-top:20px;margin-bottom:40px;border-radius:5px}
.booking-error h3{color:#f25139}
.booking-error .booking-alert{background:#FFF1F1;border:1px solid #FF9090}
.booking-alert-icon{padding-top:15px;font-size:20px;padding-right:15px}
.booking-alert-cont p span{font-size:13px;line-height:18px}
.booking-alert-btn{font-size:13px;color:var(--btn-color);text-transform:uppercase;font-weight:bold;margin-top:12px;text-decoration:underline;cursor:pointer}
.booking-alert-btn:hover{color:var(--btn-hover-color)}
.booking-cancellation-alert i{color:#F00}
.booking-address-alert i{color:#0C6}
.booking-guarantee-alert i{color:orange}
.booking-verification-alert i{color:#0C6}
.calender-wrapper{padding-bottom:40px}
.booking-form-list ul{list-style:none;margin:0;padding:0}
.booking-form-list li{display:inline-block;background:var(--normal-color);margin-right:10px;margin-bottom:10px;border-radius:5px;font:bold 14px/20px Roboto,Sans-Serif;color:#333;position:relative;overflow:hidden;cursor:pointer;border:1px solid #e6e8ee}
.booking-form-list li span{width:100%;display:block;background:#555;font-size:12px;line-height:16px;color:#FFF;margin-bottom:-4px}
.booking-form-list li .v-center{width:auto;height:40px;text-align:center;padding:0 15px}
.booking-form-list li:hover{background:var(--hover-color);border-color:#68cae2}
.booking-form-list li input[type="radio"]:checked + label p{background:none;padding-bottom:0;padding-top:2px;margin-bottom:0}
.what-time-wrapper{padding-bottom:40px}
.what-time-wrapper li .v-center{width:100px;padding:0}
.how-many-hours-wrapper{padding-bottom:40px}
.how-mainy-housekeepers-wrapper{padding-bottom:40px}
.which-housekeeper-wrapper{padding-bottom:40px}
.v-center{flex-direction:column;justify-content:center!important;display:flex}
.what-time-btn{font-size:13px;color:var(--btn-color);text-transform:uppercase;font-weight:bold;margin-top:0;text-decoration:underline;cursor:pointer;float:right;padding-right:20px}
.what-time-btn:hover{color:var(--btn-hover-color)}
.which-housekeeper-thumb{padding:20px 0 0}
.which-housekeeper-thumb-image{width:60px;height:60px;border-radius:50%;overflow:hidden;margin:0 auto}
.which-housekeeper-thumb-name{height:50px;font:bold 13px/20px Roboto,Sans-Serif;color:#555;text-align:center;padding:0}
.which-housekeeper-thumb-rating{position:absolute;top:0;right:0;font-size:14px;line-height:14px;color:#FFF;background:var(--btn-color);display:inline-block;padding:4px 10px;font-weight:bold}
.which-housekeeper-thumb-rating img{width:50%!important;float:right}
.which-housekeeper-thumb-btn{font:bold 12px/20px Roboto,Sans-Serif;color:#FFF;text-align:center;background:var(--btn-color);padding:7px 0;cursor:pointer}
.which-housekeeper-thumb-btn:hover{background:var(--btn-hover-color)}
.which-housekeeper-thumb-auto-assign{height:50px;font:normal 13px/17px Roboto,Sans-Serif;text-align:center}
.booking-summary-main{float:right;background:#FFF;border:1px solid #e6e8ee;padding:20px 0}
.book-details-main{padding:0 30px 5px}
.total-price .book-det-left p,.total-price .book-det-right p{font-size:20px;color:var(--selected-color)}
.booking-amount .book-det-right p span{font-size:11px}
.total-price .book-det-right p span{font-size:15px}
.top-steps-section{padding:0!important}
.book-det-right p{text-align:right}
.book-det-left p{font:normal 14px/20px Roboto,Sans-Serif;color:#333}
.book-det-right p{font:bold 14px/20px Roboto,Sans-Serif;color:#333}
.promo-code-section{padding:0}
.promocode-main{background:url(../images/el-rightarrow.webp) no-repeat right 25px center / 15px var(--normal-color);padding:10px 20px;margin-top:10px;margin-bottom:20px;cursor:pointer}
.promocode-icon{width:55px;padding-right:10px;padding-top:5px}
.promocode-cont p span{font-size:13px;line-height:18px}
.promocode-main:hover{background:url(../images/el-rightarrow.webp) no-repeat right 25px center / 15px var(--hover-color)}
.cleaning-materials-wrapper{padding-bottom:40px}
.text-field-main{padding:0 0 15px}
.text-field{width:100%;height:40px;color:#555;font-size:14px;line-height:30px;padding:3px 13px;text-indent:.01px;background:#fff;border:1px solid #e6e8ee;border-radius:5px}
.text-field-big{width:100%;height:100px;color:#555;font-size:14px;line-height:20px;padding:5px 13px;text-indent:.01px;background:#fff;border:1px solid #e6e8ee;border-radius:5px}
.text-field-main select{width:100%;height:40px;color:#555;font-size:14px;line-height:30px;padding:3px 13px;text-indent:.01px;background:#fff;border:1px solid #e6e8ee;border-radius:5px;text-indent:.01px;-moz-appearance:none;-webkit-appearance:none;-0-appearance:none;cursor:pointer;background:url(../images/el-downarrow.webp) no-repeat right 15px center / 17px #FFF}
.text-field-main select > option{font-size:13px;padding:10px 14px!important;border:0!important;display:block!important;line-height:40px!important}
.add-ons-wrapper{padding:0 0 50px}
.add-ons-scroll-section{padding-top:10px}
.add-ons-scroll-thumb{width:100%;border-radius:5px;overflow:hidden}
.add-ons-scroll-section input[type="checkbox"] + label:hover{color:#947cb4;background:var(--hover-color);border-color:#68cae2}
.add-ons-scroll-cont{padding:10px 20px 0}
.add-ons-scroll-cont h4{padding:10px 0}
.add-ons-scroll-cont p{font-size:13px;line-height:18px}
.add-ons-scroll-cont p strong{font-size:15px;display:block;padding-bottom:5px}
.add-ons-scroll-cont a{font:bold 13px/18px Roboto,Sans-Serif;color:var(--btn-color);text-decoration:underline}
.add-ons-scroll-price{font:bold 20px/18px Roboto,Sans-Serif;padding:15px 20px 10px}
.add-ons-scroll-price span{font-size:15px;color:#999;text-decoration:line-through}
.add-ons-scroll-btn{padding:10px 20px 20px}
.addon-btn-main{width:110px}
.addon-btn-main .sp-btn{width:100%;font:bold 12px/20px Roboto,Sans-Serif;color:#FFF;text-transform:uppercase;text-decoration:none!important;padding:5px 15px;display:block;border:0;background:url(../images/el-plus-white.webp) no-repeat center right 10px / 14px var(--btn-color);display:inline-block}
.addon-btn-main .sp-btn:hover{color:#FFF;background:url(../images/el-plus-white.webp) no-repeat center right 10px / 14px var(--btn-hover-color)}
.addon-btn-count{width:110px;overflow:hidden}
.addon-btn-minus{width:30px;height:30px;float:left;border:0;cursor:pointer;background:url(../images/el-minus-white.webp) no-repeat center center / 14px var(--btn-color);padding:10px 15px}
.addon-btn-minus:hover{background:url(../images/el-minus-white.webp) no-repeat center center / 14px var(--btn-hover-color)}
.addon-btn-plus{width:30px;height:30px;float:left;border:0;cursor:pointer;background:url(../images/el-plus-white.webp) no-repeat center center / 14px var(--btn-color);padding:10px 15px}
.addon-btn-plus:hover{background:url(../images/el-plus-white.webp) no-repeat center center / 14px var(--btn-hover-color)}
.addon-text-field{width:50px;height:30px;float:left;color:#555;font:bold 14px/20px Roboto,Sans-Serif;text-align:center;padding:3px 0;text-indent:.01px;background:#fff;border:0;border-radius:0}
.addon-btn-count{display:none}
.voucher-code-tmb{background:#FFF;margin-top:10px;padding:10px 15px;border-radius:5px;border:1px solid #e6e8ee}
.voucher-code-tmb:hover{background:var(--hover-color);border-color:#68cae2}
.voucher-code-tmb a{cursor:pointer}
.login-content p{padding:20px 0 15px}
.login-field{padding:0;position:relative;margin-top:10px}
.login-field .text-field{height:40px;font:bold 14px/20px Roboto,Sans-Serif;padding-left:95px}
.country-code{background:url(../images/country-icon.jpg) no-repeat center left / 26px;position:absolute;left:10px;top:10px;z-index:9;padding:0 10px 0 34px;font:bold 14px/20px Roboto,Sans-Serif;border-right:1px solid #CCC}
.otp-content{padding:10px 0 0}
.otp-content h5{font:bold 22px/20px Roboto,Sans-Serif}
.otp-field-main{border:1px solid #e6e8ee;border-radius:5px;margin:20px 0 10px;overflow:hidden}
.otp-field .text-field{height:30px;font:bold 18px/20px Roboto,Sans-Serif;text-align:center;border:0;border-radius:0;margin:5px 0}
.otp-field-main .bor-right{border-right:1px solid #e6e8ee}
.otp-field a{color:var(--btn-color);text-decoration:underline;cursor:pointer}
.otp-field a:hover{color:var(--btn-hover-color)}
.address-google-map{position:relative}
.address-google-map iframe{height:300px;padding:0;margin:0}
.map-search{width:75%;position:absolute;left:13%;bottom:12px;z-index:9;box-shadow:0 3px 10px 0 rgba(0,0,0,0.1)}
.address-google-map{padding:0 20px 0 0}
.address-details{padding:0 0 0 20px}
.address-details .text-field-main{padding-bottom:20px}
.address-options ul{list-style:outside none none;margin:0;padding:0;font-size:0}
.address-options li{border-radius:5px;display:inline-block;padding-right:10px}
.address-options li:last-child{padding-right:0}
.address-options li label{width:auto;font-size:15px;color:#333;display:inline-block;border-radius:5px;background:#f3f3f3;padding:5px 15px;margin:0}
.payment-method-wrapper{padding-top:20px;padding-bottom:40px}
.cash-opt input[type="radio"] + label{text-align:left;background:url(../images/money.png) no-repeat left 17px center / 35px;padding:10px 20px 10px 70px;height:auto}
.cash-opt input[type="radio"]:checked + label{background:url(../images/money-w.png) no-repeat left 17px center / 35px var(--selected-color)!important;padding:10px 20px 10px 70px}
.card-opt input[type="radio"] + label{text-align:left;background:url(../images/card.png) no-repeat left 17px center / 35px;padding:10px 20px 10px 70px;height:auto}
.card-opt input[type="radio"]:checked + label{background:url(../images/card-w.png) no-repeat left 17px center / 35px var(--selected-color)!important;padding:10px 20px 10px 70px}
.applepay-opt input[type="radio"] + label{text-align:left;background:url(../images/applepay.png) no-repeat left 17px center / 35px;padding:10px 20px 10px 70px;height:auto}
.applepay-opt input[type="radio"]:checked + label{background:url(../images/applepay-w.png) no-repeat left 17px center / 35px var(--selected-color)!important;padding:10px 20px 10px 70px}
.googlepay-opt input[type="radio"] + label{text-align:left;background:url(../images/googlepay.pn) no-repeat left 17px center / 35px;padding:10px 20px 10px 70px;height:auto}
.googlepay-opt input[type="radio"]:checked + label{background:url(../images/googlepay-w.pn) no-repeat left 17px center / 35px var(--selected-color)!important;padding:10px 20px 10px 70px}
#applePaybtn{width:100%;height:45px;border-radius:5px;margin-left:auto;margin-right:auto;background-image:-webkit-named-image(apple-pay-logo-white);background-position:50% 50%;background-color:black;background-size:60%;background-repeat:no-repeat;border:0!important}
.gpay-button.black.pay.en{min-width:none!important;width:100%!important;height:45px}
.booking-packages-nav-main{padding-bottom:0;min-height:55px}
.booking-packages-nav.sticker.active{left:0}
.booking-packages-categoty-scroll.container{max-width:83%!important;height:55px;margin:0 auto;background:var(--hover-color);border-color:#68cae2;padding:10px 20px 5px;border:1px solid #68cae2;border-top:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;box-shadow:0 3px 10px 0 rgba(0,0,0,0.1)}
.booking-packages-nav ul{list-style:none;margin:0;padding:0;font-size:0!important}
.booking-packages-nav li{display:inline-block;margin-right:10px;margin-bottom:10px;position:relative;overflow:hidden;cursor:pointer}
.booking-packages-nav li a{background:var(--normal-color);font:bold 14px/20px Roboto,Sans-Serif;color:#333;text-decoration:none;border-radius:7px;padding:10px 20px;display:block}
.booking-packages-nav li a:hover{background:var(--hover-color)}
.booking-packages-nav li.selected a{background:var(--selected-color);color:#FFF!important}
#package-category a{background:var(--normal-color);font:bold 14px/20px Roboto,Sans-Serif;color:#333;text-decoration:none;border-radius:7px;padding:10px 20px;display:block;border:1px solid #e6e8ee}
#package-category a:hover{background:var(--hover-color)}
#package-category .selected a{background:var(--selected-color);color:#FFF!important}
.booking-packages-categoty-scroll.container #package-category a{padding:5px 15px}
#package-category.owl-carousel .owl-nav{position:absolute;left:0;top:10%;width:100%}
#package-category.owl-carousel .owl-nav button{width:26px;height:26px;background:var(--selected-color);border-radius:50px}
#package-category.owl-carousel .owl-nav button.owl-prev{margin-left:-30px}
#package-category.owl-carousel .owl-nav button.owl-next{float:right;margin-right:-25px}
#package-category.owl-carousel .owl-nav button span{font-size:30px;color:#FFF;line-height:30px;margin-top:-10px;display:block;margin-right:-2px}
.owl-nav{display:inline-block}
.booking-packages-price{font:bold 20px/18px Roboto,Sans-Serif;padding:15px 20px 10px}
.booking-packages-price label{width:160px;text-align:center}
.booking-packages-price span{font-size:15px;color:#999;text-decoration:line-through}
.booking-summary-section .addon-btn-count{display:block;float:right;margin-bottom:15px}
.top-fixed-section{position:fixed;top:50px;z-index:999;width:100%}
.top-fixed-section-left{background:#FFF;padding-top:30px}
.deep-cleaning-booking-wrapper{padding-top:150px}
.booking-packages-content-main{padding:10px}
.booking-packages input[type="checkbox"] + label{background:#FFF;padding:10px 10px 5px;border:1px solid #e6e8ee}
.booking-packages input[type="checkbox"]:checked + label{border:1px solid #e6e8ee;border-bottom:3px solid var(--selected-color)!important;background:#FFF!important}
.booking-packages input[type="checkbox"]:checked + label .booking-packages-content-main{padding-bottom:8.5px}
.booking-packages input[type="checkbox"] + label span{width:auto;height:auto;border:0;margin-top:0;vertical-align:middle;border-radius:0;display:inline-block;background:none;margin-right:0}
.booking-packages input[type="checkbox"]:checked + label .addon-btn-main,.booking-packages input[type="radio"]:checked + label .addon-btn-main{display:none}
.booking-packages input[type="checkbox"]:checked + label .addon-btn-count,.booking-packages input[type="radio"]:checked + label .addon-btn-count{display:block}
.booking-packages input[type="checkbox"] + label{padding:0;margin:10px 0}
.booking-packages input[type="checkbox"]:checked + label{background:FFF!important}
.booking-packages input[type="checkbox"]:checked + label p{color:#555}
.booking-success-top{padding-top:30px}
.booking-success-image img{width:250px;margin:0 auto 20px}
.booking-success-title{text-align:center;padding-bottom:10px}
.booking-success-details ul{list-style:none;padding:0;margin:0;text-align:center}
.booking-success-details li{display:inline-block;padding:0 10px}
.cancel-booking-popup .popup-main-cont{width:500px}
.login-popup .popup-main-cont,.otp-popup .popup-main-cont,.reset-password-popup .popup-main-cont{width:400px}
.frequency-popup .popup-main-cont{width:600px}
.add-address-popup .popup-main-cont{width:1000px}
.promocode-popup .popup-main-cont{width:600px}
.promo-code-field{padding:15px 0 20px}
.promo-code-field .text-field{font:bold 15px/20px Roboto,Sans-Serif;text-transform:uppercase}
.promocode-cont-set{padding:0;max-height:50vh;overflow-x:hidden;overflow-y:scroll}
.promocode-cont-main{padding:15px 0;border-bottom:1px solid #eee}
.promocode-cont p strong{font:bold 15px/20px Roboto,Sans-Serif}
.promocode-cont-btn .text-field-btn{background-size:0;font:bold 12px/20px Roboto,Sans-Serif;padding:5px 10px}
.calendar-main{margin-top:15px}
.calendar-main input[type="radio"] + label{background:var(--normal-color);height:auto;text-align:center;border:1px solid #e6e8ee;padding:0 7px 7px;border-radius:5px;overflow:hidden}
.calendar-main input[type="radio"]:checked + label .calendar-tmb-day,.calendar-main input[type="radio"]:checked + label .calendar-tmb-date{color:#FFF}
.calendar-main input[type="radio"] + label:hover{background:var(--hover-color);border-color:#68cae2}
.calendar-tmb-day{width:100%;font:normal 13px/20px Roboto,Sans-Serif;text-transform:uppercase;padding:10px 0 0}
.calendar-tmb-date{width:50px;height:30px;font:bold 15px/20px Roboto,Sans-Serif;color:#555;padding:0 10px;flex-direction:column;justify-content:center!important;display:flex}
.calendar-tmb-month{font-size:12px;text-transform:uppercase;margin-top:-10px;font-weight:bold;font-size:11px;padding-top:7px;color:#BEBEBE;letter-spacing:.5px;display:block}
#calendar input[type="radio"]:checked + label .calendar-tmb-month{color:#FFF}
#calendar.owl-carousel .owl-nav{display:block;position:absolute;left:0;top:35%;width:100%}
#calendar.owl-carousel .owl-nav button{width:26px;height:26px;background:#eafaf0;border-radius:50px}
#calendar.owl-carousel .owl-nav button.owl-prev{margin-left:-30px}
#calendar.owl-carousel .owl-nav button.owl-next{float:right;margin-right:-25px}
#calendar.owl-carousel .owl-nav button span{font-size:30px;line-height:30px;margin-top:-10px;display:block;margin-right:-2px}
#calendar input[type="radio"]:checked + label,#calendar input[type="radio"]:checked + label:hover,#calendar input[type="checkbox"]:checked + label,#calendar input[type="checkbox"]:checked + label:hover{border:1px;border-color:var(--selected-color)}
.booking-form-list li:has(> input[type="radio"]:checked ){border-color:var(--selected-color)!important}
.card-method-field{padding-bottom:15px}
.my-account-wrapper{padding:30px 0 0}
.user-details-main{padding:0;border-radius:7px;overflow:hidden;margin:0 auto}
.user-photo{width:200px;height:200px;position:relative;margin:0 auto}
.user-photo img{width:200px;height:200px;overflow:hidden;border-radius:50%}
.user-photo label{width:40px;height:40px;border:1px solid #CCC;background:#FFF;color:#333;border-radius:50%;text-align:center;padding-top:12px;cursor:pointer;position:absolute;right:8px;top:20px;z-index:999}
.user-photo label:hover{background:var(--btn-color);color:#FFF}
.user-content{text-align:center;padding:20px 0 30px}
.user-content p{font:bold 15px/20px Roboto,Sans-Serif;text-align:center}
.user-det-thumb-main{height:100%}
.user-det-thumb{height:200px;text-align:center;flex-direction:column;justify-content:center!important;display:flex;font:bold 15px/20px Roboto,Sans-Serif}
.user-det-thumb a{height:100%;text-align:center;flex-direction:column;justify-content:center!important;display:flex;font:bold 15px/20px Roboto,Sans-Serif;cursor:pointer;background:#FFF;margin:15px;border:1px solid #eee}
.user-det-thumb a:hover{text-decoration:none;color:#947cb4;background:var(--hover-color);border-color:#68cae2}
.user-det-icon{width:60px;margin:0 auto;padding-bottom:15px;opacity:.6}
.personal-details-section{padding:20px 0}
.pd-icon-main{width:50px;padding-right:10px}
.pd-icon-main img{width:100%;opacity:.6}
.pd-email-icon img{width:80%}
.n-personal-details{background:#FFF;border:1px solid #e6e8ee;padding:30px}
.personal-details-main p{padding-bottom:0}
.personal-details-main .text-field{width:100%;font:bold 16px/20px Roboto,Sans-Serif;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.personal-details-main.edit-details .text-field{border:1px solid #ddd;padding:0 15px;margin-top:10px}
.personal-details-main label{width:40px;height:40px;border:1px solid #eee;background:var(--normal-color);color:#333;text-align:center;padding-top:11px;cursor:pointer;border-radius:5px}
.personal-details-main label:hover{background:var(--hover-color)}
.pd-edit-main{padding-left:20px}
.manage-address-section{border-bottom:1px solid #eee;padding:0}
.manage-address-content input[type="radio"] + label{width:100%;font:bold 15px/20px Roboto,Sans-Serif;padding:20px 12px 20px 20px;border-radius:5px;overflow:hidden}
.manage-address-content input[type="radio"] + label p{padding:0 0 5px 15px;font-size:13px;line-height:18px;color:#555;font-weight:normal}
.manage-address-content input[type="radio"] + label span{float:left;margin-right:15px;display:block;margin-top:6px}
.manage-address-content input[type="radio"]:checked + label .manage-address-edit-left{color:#FFF!important}
.manage-address-content input[type="radio"]:checked + label p{color:#FFF!important}
.manage-address-edit-left{width:85%;float:left}
.manage-address-edit{width:110px;float:right;text-align:center}
.manage-address-edit label{width:45px;height:45px;border:1px solid #eee;background:var(--normal-color);color:#333;border-radius:50%;text-align:center;padding-top:13px;cursor:pointer;float:right;margin:0 5px}
.manage-address-edit label:hover{background:var(--hover-color)}
.show-add-address-popup{cursor:pointer}
.reset-password-field-main{padding-bottom:10px!important}
.reset-password-field{position:relative}
.password-show-btn{display:flex!important;align-items:center;justify-content:center;padding:0;width:36px!important;height:36px;background:#FFF;position:absolute;right:1px;bottom:2px;z-index:999;cursor:pointer}
.password-show-btn:hover{background:var(--hover-color)}
.past-bookings-main{padding:20px 0;border-bottom:1px solid #eee}
.past-bookings-content p{padding-bottom:10px}
.pb-maids{width:40px;height:40px;float:left;border-radius:100px;overflow:hidden;margin-right:7px}
.past-bookings-status{position:relative}
.past-bookings-status p{margin-top:10px}
.past-bookings-status a{font:bold 12px/20px Roboto,Sans-Serif;color:#FFF;text-align:center;border-radius:5px;text-transform:uppercase;padding:7px 20px;cursor:pointer}
.past-bookings-status a:hover{color:#FFF;text-decoration:none}
.cancelled a{background:#ffa1a1}
.cancelled a:hover{background:#F00}
.completed a{background:#68f06f}
.completed a:hover{background:#39b54a}
.booking-back a{font:bold 12px/20px Roboto,Sans-Serif;color:#fff;text-align:center;border-radius:7px;text-transform:uppercase;padding:7px 20px 7px 40px;cursor:pointer;background:url(../images/user-icon4-white.png) no-repeat left 10px center / 20px var(--btn-color);margin-top:15px;display:block}
.booking-back a:hover{background:url(../images/user-icon4-white.png) no-repeat left 10px center / 20px var(--selected-color);text-decoration:none}
.cancelled-booking-details{margin-left:-30px;margin-right:-30px;margin-top:50px}
.accordion-button{font-size:16px;line-height:20px;padding:16px 20px}
.accordion-header{padding:0!important;font:35px/45px Roboto-Regular,Sans-Serif;font-weight:bold!important;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.accordion-button:focus{box-shadow:0 0 0 rgba(13,110,253,.25)!important}
.accordion-button:not(.collapsed){color:#555;background-color:#F3FBF9;box-shadow:0 0 0 0 rgba(0,0,0,.125);font-family:'Roboto-Bold',Sans-Serif;padding-top:5px;-moz-transition:all .6s ease 0;-o-transition:all .6s ease 0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.accordion-collapse.collapse{background-color:#F3FBF9;padding-top:0}
.accordion-body{padding-top:0;padding-bottom:50px;padding-left:42px}
.accordion-item{background-color:#F3FBF9}
.accordion-item label{padding-right:10px}
.accordion-item a{color:#333;text-decoration:underline}
.booking-packages-photo{width:130px!important;min-width:130px!important;padding:0 20px 0 0}
.booking-packages-photo img{border-radius:3px}
.packages-wrapper{background:var(--hover-color);padding:60px 0}
.packages-wrapper h3{padding:0 0 15px}
.booking-package-thumb-main{padding-bottom:30px}
.booking-package-thumb-main input[type="checkbox"] + label{border-radius:5px;overflow:hidden;padding:0}
.booking-package-thumb-main input[type="checkbox"] + label span{width:auto;height:auto;border:0;margin:0;border-radius:0;background:none!important}
.booking-package-thumb-main .add-ons-scroll-cont-main{background:#FFF}
.booking-package-thumb-main input[type="checkbox"] + label .add-ons-scroll-cont-main{padding-bottom:6px!important}
.booking-package-thumb-main input[type="checkbox"]:checked + label .add-ons-scroll-cont-main{border-bottom:5px solid var(--selected-color)!important;padding-bottom:0!important;background:#FFF}
.booking-package-thumb-main input[type="checkbox"]:checked + label p{color:#555}
.app-download-wrapper{background:#FFF!important}
.app-download-left a{width:140px;display:inline-block;border-radius:5px;overflow:hidden;margin-right:10px}
.app-download-left h2{font-weight:bold}
.app-download-left p{font-size:18px;line-height:26px;padding:20px 0}
.home-page .footer-bottom,.footer-home{display:none}
.home-page .footer-home{display:block;background:var(--footer-color);padding:50px 0}
.quick-links{margin-bottom:30px}
.quick-links h4{color:#333;margin-bottom:5px}
.quick-links ul{margin:0;padding:0}
.quick-links li{width:19%;list-style:none;display:inline-block;padding-bottom:5px}
.quick-links li a{font-size:13px;color:#333;line-height:20px}
.other-quick-links ul{margin:0;padding:30px 0 0}
.other-quick-links li{width:auto;list-style:none;display:inline-block;padding:0 40px 0 0}
.other-quick-links li a{font-size:13px;color:#333;line-height:20px}
.other-quick-links p{font-size:13px;color:#333;line-height:20px;display:inline-block;padding-top:0}
.other-quick-links .designed{width:170px;float:none;display:inline-block;bottom:-10px;position:relative}
.n-personl-details-main{margin-left:50px}
.enquiry-box{background:#FFF;border:1px solid #e6e8ee;padding:30px 40px 40px}
.enquiry-option{padding-top:10px;padding-bottom:15px}
.enquiry-option ul{list-style:none;padding:0;margin:0}
.enquiry-option li{width:32.5%;display:inline-block;padding:0 10px}
.enquiry-option li:first-child{padding-left:0}
.enquiry-option li:last-child{padding-right:0}
.enquiry-option li a{border:1px solid #e6e8ee;border-radius:5px;display:block;padding:10px 0 10px 15px}
.enquiry-option li a i{font-size:18px;padding-right:5px}
.enquiry-option li a:hover{background:var(--hover-color);border:1px solid #68cae2;text-decoration:none}
.enquiry-box .text-field-big{height:80px}
.inner-wrapper.enquiry-form-main{padding-bottom:0}
.booking-packages-category{padding-bottom:40px}
.booking-category-nav-position{width:1px;height:1px;position:relative;top:-140px;z-index:-999}
.bootstrap-select .dropdown-toggle .filter-option{width:100%;height:40px;border:1px solid #e6e8ee;padding:0 15px;border-radius:5px;appearance:none;-moz-appearance:none;-webkit-appearance:none;-0-appearance:none;cursor:pointer;background:url(../images/el-downarrow.webp) no-repeat right 15px center / 20px #FFF}
.dropdown-toggle::after{display:none}
.bootstrap-select > .dropdown-toggle,.filter-option-inner{height:40px;line-height:40px;padding:0!important}
.btn-light:focus{color:#000;background-color:none!important;border-color:none!important;box-shadow:0 0 0 0 rgba(211,212,213,0)!important}
.bootstrap-select .dropdown-toggle:focus{outline:0 dotted #333333!important;outline:0 auto -webkit-focus-ring-color!important;outline-offset:0}
.select2-close-mask{z-index:2099}
.select2-dropdown{z-index:3051}
.more-action{background:#eee;display:inline-block;width:30px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:25px;line-height:8px;text-align:center;border-radius:5px;border:1px solid #CCC;padding:4px 0 16px;position:relative;top:-2px;cursor:pointer;user-select:none;margin-left:5px}
.tooltip-ation-main.active i.fa.fa-cog{background:#0071b9}
.tooltip-ation-main.active .tooltip-ation{display:block}
.tooltip-ation-main{position:relative;margin-top:10px}
.tooltip-ation{width:210px;height:auto;background:#FFF;border-radius:10px;position:absolute;top:40px;right:-15px;z-index:9;display:none;box-shadow:0 0 40px 0 rgba(0,0,0,0.2)}
.tooltip-ation ul{margin:0;padding:0;list-style:none}
.tooltip-ation li{display:block;font-size:14px;line-height:14px;padding:0;border-bottom:1px solid #e5e5e5}
.tooltip-ation li:last-child{border-bottom:0}
.tooltip-ation li i{width:30px;height:30px;font-size:13px;color:#FFF;display:inline-block;text-align:center!important;padding:8px 0 0;border-radius:50%;margin-right:5px}
.tooltip-ation li:hover{background:rgba(4,183,107,0.1)}
.tp-arrow{width:25px;height:22px;background:#FFF;border-right:1px solid #0072bb;position:absolute;right:28px;top:-22px;clip-path:polygon(100% 21%,0% 100%,100% 100%);display:block}
.tp-arrow-back{width:25px;height:22px;background:#0072bb;position:absolute;right:28px;top:-23px;clip-path:polygon(100% 21%,0% 100%,100% 100%);display:block}
.tooltip-ation li label{margin:0;padding:7px 10px;display:block;cursor:pointer}
.tooltip-ation li a{display:block;text-decoration:none}
.tooltip-ation li .fa-calendar-check-o,.n-green-bg a{background:#27b048}
.tooltip-ation li .fa-toggle-off,.n-grey-bg a{background:#CCC}
.tooltip-ation li .fa-money,.n-yellow-bg a{background:#febb36}
.tooltip-ation li .fa-trash,.n-red-bg a{background:#ff6b6b}
.tooltip-ation li .fa-refresh,.n-blue-bg a{background:#20b8cd}
.upcoming-booking-cont-main{padding:30px 30px 0;margin-bottom:5px}
.upcoming-booking-cont-main:hover{background:var(--hover-color)}
.upcoming-booking-cont{border-bottom:1px solid #eee;padding-bottom:20px}
.upcoming-booked-on{font-family:Arial,Helvetica,sans-serif;font-size:13px}
.past-bookings-status-btn a{font:bold 12px/18px Roboto,Sans-Serif;color:#FFF;text-align:center;border-radius:5px;text-transform:uppercase;padding:5px 20px;cursor:pointer;display:inline-block;margin-right:5px;margin-top:5px;text-decoration:none}
.past-bookings-status-btn a:hover{background:#333}
.packages-details-popup{height:100vh;padding:5vh 0;overflow-x:hidden;overflow-y:scroll}
.packages-details-popup .popup-main-cont{width:600px;padding:0}
.packages-details-popup .booking-packages-price{float:none!important}
.packages-details-popup .booking-packages-price label{padding:12px 0;border-radius:50px;background:var(--hover-color);border:1px solid #68cae2;text-align:center!important;float:none!important}
.packages-details-popup-cont{padding:40px 40px 20px}
.packages-details-popup-cont ul{margin:0;padding:20px 0;0pxlist-style:none}
.packages-details-popup-cont li{display:block;background:url(../images/tick.png) no-repeat left top 14px / 18px;padding:10px 0 10px 30px}
.pak-det-popup-bot-btn{font:500 15px/20px Roboto,Sans-Serif;text-align:center;text-transform:uppercase;background:#eee;padding:13px 0;cursor:pointer}
.pak-det-popup-bot-btn:hover{font-weight:bold;color:#FFF;background:#ffa1a1}
.show-pak-det-popup{font-size:13px;font-weight:bold;display:inline-block}
.show-pak-det-popup:hover{color:#333;text-decoration:underline}
.booking-main-btn{padding:0}
.mob-total-left{display:none}
.mob-total-left .total-price .book-det-left p{font-size:16px}
.mob-total-left .book-det-right p{font-size:20px}
.mob-total-left .total-price .book-det-right p span{display:inline-block;float:left;font-size:15px;padding-top:2px}
.mob-total-left .book-det-left p{background:url(../images/el-uparrow-black.webp) no-repeat right center / 16px}
.mob-booking-title{display:none}
.mob-total-left .total-price{position:relative;bottom:-4px}
.upcoming-booking-cont-main.payment-failed{border-right:3px solid #F00}
.upcoming-booking-cont-main.confirmed{border-right:3px solid #17a951}
.upcoming-booking-cont-main.pending-approval{border-right:3px solid #0cf}
.booking-amount-text{background:var(--hover-color);display:inline-block;padding:9px 20px;border-radius:5px}
.upcoming-booking-cont-main:hover .booking-amount-text{background:#FFF}





@media (max-width: 991.98px) {
.container{max-width:95%}
.menu-top,.menu-section{display:none}
header{width:100%;padding:6px 0}
.mobile-icon{display:block}
.logo{width:100px}
.banner-wrapper{padding-top:48px}
.inner-wrapper{padding-top:53px}
.booking-cat-thumb-text h2{font:15px/22px Roboto,Sans-Serif}
.booking-cat-thumb-image img{width:60px!important}
.booking-category-main{padding:0}
.footer-copy p{text-align:center}
.designed{width:155px;float:none;margin:0 auto;overflow:hidden}
.booking-form-left,.booking-summary-section,.booking-main-btn-section{padding-left:0;padding-right:0}
h3{font:bold 20px/25px Roboto,Sans-Serif}
h4{font:bold 16px/20px Roboto,Sans-Serif}
.booking-packages-price,.add-ons-scroll-price{font:bold 16px/18px Roboto,Sans-Serif}
.payment-method input[type="radio"] + label p{font-size:12px}
.payment-method input[type="radio"] + label,.payment-method input[type="radio"]:checked + label{font-size:14px;background-size:30px!important;background-position-x:10px!important;padding:2px 20px 2px 50px !important}
.booking-summary-section .book-details-main{padding-left:20px;padding-right:20px}
.booking-packages-nav li{margin-right:5px}
.booking-packages-nav li a{font:bold 13px/20px Roboto,Sans-Serif;padding:7px 15px}
.booking-form-left{padding-top:0}
.add-address-popup .popup-main-cont{width:80%}
.address-google-map iframe{height:200px;padding-bottom:30px}
.pd-edit-main{padding-left:10px}
.n-personl-details-main{margin-left:0}
.quick-links li{width:32%}
.inner-wrapper.enquiry-form-main{padding-bottom:30px}
.booking-packages-nav.sticker.active{width:100%;top:50px!important}
.booking-packages-categoty-scroll.container{max-width:100%!important}
.mob-total-left{display:block;padding:0 15px 0 0}
.booking-main-btn{padding:0 0 0 15px}
.booking-main-btn-section{width:100%;position:fixed;left:0;bottom:0;z-index:9999999;background:#FFF;box-shadow:0 0 10px 0 rgba(0,0,0,0.1);padding:10px 20px!important}
.booking-section-page .inner-wrapper{padding-bottom:10px}
.booking-section-page .footer-wrapper{padding-bottom:80px}
.booking-summary-section{width:100%!important;height:100vh;position:fixed;left:0;bottom:0;z-index:99999;overflow-x:hidden;overflow-y:scroll;display:none}
.booking-summary-main{float:none;background:#FFF;border:0;padding:25px 10px 100px}
.book-details-main.mob-booking-title{width:100%;position:fixed;top:0;left:0;z-index:999;background:url(../images/el-close.webp) no-repeat center right 30px / 16px,url(../images/favicon.png) no-repeat center left 30px / 30px;background-color:#FFF;display:block;padding:15px 30px 15px 75px;box-shadow:0 0 10px 0 rgba(0,0,0,0.1);cursor:pointer}
.mob-summary-title{opacity:0;margin-bottom:10px}
.booking-summary-main{margin-top:0!important}
.booking-main-btn-section.active .mob-total-left{display:none}
.booking-main-btn-section.active .booking-main-btn{width:100%!important;padding-left:0}
.past-bookings-content-right .text-right{text-align:left!important}
.map-search{width:100%;left:0}
}
@media (max-width: 767.98px) {
.booking-packages-content-main.d-flex{display:block!important}
.booking-packages-cont{padding-bottom:10px}
.booking-packages-price{padding:7px 0 10px;float:left}
.booking-packages-price label{text-align:left}
.booking-packages input[type="checkbox"] + label,.booking-packages input[type="radio"] + label{width:100%}
.booking-packages-btn{float:right}
.booking-form-list li{margin-right:6px}
.what-time-btn{width:100%;float:none;text-align:right;margin-bottom:5px;margin-top:5px}
.booking-packages-photo{width:100%!important;min-width:100%!important;margin-bottom:15px;padding-right:0}
.manage-address-edit-left{width:75%}
.packages-details-popup .popup-main-cont{width:90%}
#change-pay-mode-popup .popup-main-cont,#retry-pay-popup .popup-main-cont,.address-list-popup .popup-main-cont{width:90%!important}
.address-details{padding-left:0}
.page-title-section{padding:7px 15px}
.page-title-section .sp-btn{padding:5px 15px}
}
@media (max-width: 575.98px) {
.pc-view{display:none!important}
.mob-view{display:block!important}
.booking-cat-thumb-main{padding-bottom:20px}
.booking-cat-thumb-btn{padding:15px 0 0}
.login-popup .popup-main-cont,.otp-popup .popup-main-cont,.add-address-popup .popup-main-cont,.frequency-popup .popup-main-cont,.promocode-popup .popup-main-cont,.reset-password-popup .popup-main-cont,.cancel-booking-popup .popup-main-cont{width:340px}
.calendar-tmb-date{width:40px;height:30px;font:bold 14px/20px Roboto,Sans-Serif}
.calendar-tmb-day{font-size:12px}
#calendar.owl-carousel .owl-nav{top:30%}
#calendar.owl-carousel .owl-nav button.owl-next{margin-right:-28px}
#calendar.owl-carousel .owl-nav button span{margin-top:-4px}
.user-det-thumb-main{margin-top:30px!important}
.user-det-icon{width:50px}
.user-det-thumb a{padding:40px 0}
.manage-address-content input[type="radio"] + label{font:bold 13px/ 18px Roboto,Sans-Serif}
.manage-address-content input[type="radio"] + label span{margin-top:0}
.manage-address-edit{width:90px;padding-left:0;padding-top:10px;float:left}
.manage-address-edit label{width:35px;height:35px;padding-top:8px;margin:5px 10px 5px 0}
.manage-address-content input[type="radio"] + label span{float:none;display:inline-block;margin-right:7px}
.manage-address-content input[type="radio"] + label p{padding-left:0;padding-top:10px;display:inline-block}
.manage-address-content input[type="radio"] + label strong{display:block;padding-top:5px}
.card-main-box{width:100%}
.user-content{padding:20px 0 0}
.user-det-thumb a{margin:15px 15px 0}
.quick-links li{width:49%}
.other-quick-links ul{margin-bottom:15px!important}
.enquiry-box{padding:20px}
.enquiry-option li{width:50%;padding:0 0 15px}
.more-action{top:15px;margin-left:0}
.tooltip-ation{top:78px;right:60px}
.frequency-popup .frequency-main{padding:0}
.frequency-main input[type="radio"] + label{padding:10px 5px 10px 20px}
.frequency-popup .popup-head-text{padding:0 0 15px}
.card-main-box{width:100%}
.my-account-wrapper .n-personal-details{padding:30px 30px 30px 15px}
.m-flat-no{padding-top:20px}
}
@media (max-width: 414.98px) {
.booking-success-left,.booking-success-middle,.booking-success-right{padding:0 0 40px}
.booking-success-top{padding:0}
.booking-success-top .book-details-main{padding:0 0 5px}
.booking-success-top .booking-alert{margin-bottom:0}
.booking-success-details{padding-bottom:30px}
.quick-links li{width:100%}
.booking-form-list li{margin-right:5px}
.booking-form-list input[type="radio"] + label{height:36px;padding:7px 14px}
.payment-method-wrapper .booking-form-list input[type="radio"] + label{height:auto!important}
}
